io.etcd.jetcd

## Class Constants

- java.lang.Object
- - io.etcd.jetcd.Constants

    public class Constants
    extends Object

Constants of Etcd.

### Field Summary

Fields
`static ByteSequence` `NULL_KEY`
`static String` `TOKEN`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TOKEN

    public static final String TOKEN

See Also:
  Constant Field Values

#### NULL_KEY

    public static final ByteSequence NULL_KEY

### Constructor Detail

#### Constants

    public Constants()